Subject: OK to double-dip?

From: R Russell Neuswanger <[email-masked]>
Date: Mon, 19 Jun 1995 14:23:36 -0400 (EDT)

The pine I use is on a unix machine of some sort, somewhere in 
the bowels of this building; I get to it through OS/2 on this machine, 
using telnet. I can do so through either an OS/2 window, or a full-screen 
OS/2 session.
	Each has advantages: with the window I can use OS/2 cut&paste, 
which I find very useful, for instance for transferring things from other 
mailers or newsreaders (LaMail, NR/2, nonce glimpses at Usenet groups via 
the local gopher, ...); with the full screen, my print screen button works.
	I've been trying doing both at once -- actually, of course, one 
right after the other. The second always has to get a mailbox lock from 
the first, rendering the first into a read-only session. As long as I 
remember to get the sequence right, so that the one I want to actually 
use has the lock, there seems to be no problem with this.
	However, this morning both OS/2 icons began behaving so weirdly 
that I finally just did a shutdown and warm boot. This window now works 
normally again, or so it appears. But I'm wondering if I did something to 
it somehow yesterday, and should refrain from the double-dipping.
	Does it matter, for instance, to be accessing my pine mail on the 
same account simultaneously in normal and in read-only mode? Does it hurt 
to print from the read-only mode while the normal one goes on as usual?

	   R. R. Neuswanger, Ph.D., NRA life      
	    Balto-Fennic, Germanic, Romance
AcqBibSuppProj (ABSP), LC              Edel sei der Mensch,
Washington, DC 20540-4120              Hilfreich und gut!
202.707.8747 (shared line)             Denn das allein
[email-masked] 	               Unterscheidet ihn ...
or (best) [email-masked]                      -- Goethe

No  teratobibliotic  entity   avows   *my*  emanations.